@media (min-width: 576px) {
	.container {
		max-width: 540px !important;
	}
}

@media (min-width: 768px) {
	.container {
		max-width: 720px !important;
	}
}

@media (min-width: 992px) {
	.container {
		max-width: 960px !important;
	}
}

@media (min-width: 1200px) {
	.container {
		max-width: 1140px !important;
	}

	.sub-menu:hover .dropdown-menu {
		display: block;
		transition: all .3s linear;
	}
}

@media(max-width:520px) {
	.quick_menu.text-right {
		/* text-align: center !important; */
		padding-top: 2px;
	}

	.tc {
		top: -1.25rem !important;
		left: 2rem !important;
	}
}

@media(max-width:767px) {

	/* #headlessui-portal-root{
		display: none !important;
	} */
	html {
		overflow: visible !important;
		padding: 0 !important;
	}

	.menu-wrap {
		width: 100% !important;
	}

	.gift_card {
		display: block;
	}

	.title {
		font-size: 30px !important;
	}

	.venue_img span {
		width: 100% !important;
	}

	footer .ft_menu {
		padding: 20px 0 0 0 !important;
	}

	.social-icons .ft_menu {
		padding-top: 2px !important;
	}

	.ft_menu li a {
		font-size: 12px !important;
	}

	div.top_bar .quick_btn {
		min-width: 90px;
		margin: 0;
	}

	.role,
	.vw_rol,
	.job_desc {
		display: block !important;
		text-align: center;
	}

	.role:after {
		content: none !important;
	}

	.job_desc {
		margin: 20px auto !important;
	}

	.vw_rol {
		width: 100% !important;
	}

	.sub_bx,
	.lft_cont span,
	.lft_cont h2 {
		display: block !important;
	}

	.lft_cont span {
		padding: 6px 0 12px 0;
		top: 0 !important;
	}

	.top_bar {
		padding: 12px 10px !important;
	}
	.contacta-webform-form{
		padding: 15px 0 25px 0 !important;
	}
	.contacta-webform-form .container-fluid{
		padding: 0 !important;
	}	

	.left-header {
		width: 20%;
	}

	.menu-button {
		top: 15px;
	}

	.ft_content {
		display: block;
	}

	.subscribe {
		margin-top: 30px;
	}

	.ft_right {
		justify-content: center;
	}

	.icon-list a span,
	.icon-list button span {
		font-size: 16px;
		line-height: 20px !important;
	}

	.ov_footer {
		bottom: 20px;
	}

	.ov_footer img {
		width: 80px;
	}

	.logo {
		left: 42px;
	}

	.quick_btn {
		font-size: 11px;
		width: 69px;
		/* right: 29px; */
		padding: 5px 4px 4px 4px !important;
	}

	.bread_crumb ul li {
		padding: 0 3px;
	}

	.bread_crumb ul li a,
	.bread_crumb ul li {
		font-size: 12px !important;
		line-height: 15px;
	}

	.bread_crumb ul li:not(:last-child):after {
		height: 10px;
		top: 6px;
		right: -1px;
	}

	.bread_crumb ul li:nth-child(3) {
		text-overflow: ellipsis;
		white-space: nowrap;
		width: 160px;
		overflow: hidden;
	}

	.bread_crumb ul li:nth-child(2):after {
		content: none;
	}

	.menu-wrap {
		width: 285px;
	}

	.menu-wrap:after {
		border-right: 100px solid transparent;
		right: -100px;
	}

	.icon-list {
		top: 8vw;
	}

	.since_icon {
		right: 10px;
	}

	.ft_menu {
		text-align: center;
	}

	.ft_menu li a {
		font-size: 14px;
	}

	.btm_footer {
		/* margin-top: 30px !important; */
		padding: 2vw 12vw 6vw;
	}

	.hor_bar .sign {
		font-size: 14px;
		padding-left: 2px;
		padding-right: 10px;
	}

	.hor_bar .title {
		font-size: 18px !important;
	}

	.home_menu_img {
		margin: 0 auto !important;
	}

	.content_bx,
	#menus .content_bx,
	#birthday .content_bx {
		padding: 2rem 0 2rem 1vw !important;
	}

	.pad {
		padding: 40px 0;
	}

	.title .sign,
	.sign {
		font-size: 30px !important;
		right: 0 !important;
	}

	.mb_block {
		display: block;
	}

	/* .quick_menu li{
		display: block;
		margin:4px 0;
	} */
	.carousel-caption {
		padding: 10px 0 !important;
		position: static !important;
	}

	.carousel-caption>.flex {
		display: block !important;
	}

	.carousel-caption .title {
		text-align: center;
		justify-content: center;
	}

	.carousel-caption .coach {
		right: 0 !important;
		top: 0 !important;
		margin: 4px 0;
	}

	.carousel-caption .coach a {
		margin: 0 3px !important;
	}

	#plain_banner {
		height: 100% !important;
	}


	#events .pad {
		padding: 3rem 0 !important;
	}

	#events .content_bx {
		padding: 3rem 0 1rem 0vw !important;
		width: 100% !important;
	}

	.signup {
		margin-bottom: 30px;
	}

	.wt_img>span {
		width: 100% !important;
	}
}

@media (max-width: 480px) {
	.ov_footer {
		display: none;
	}

	/* .menu--adsila li:nth-child(12) 
	.menu__item-name::after {
		content: "";
    	background: none ;  
	} */
}

@media(max-width:767px) {
	.dsk_img {
		display: none !important;
	}
	
	div.mb_img {
		display: block !important;
		height: 80vh;
		overflow: hidden;
	}

	div.mb_img img {
		object-fit: cover;
		width: 100%;
	}

}
@media(max-width:991px) {
	.hero-banner {
		height: 100% !important;
	}

	.call_bx {
		padding: 1rem !important;
	}
	.menu .menu__item {
		padding: 10px 0 !important;
	}

	div.home_menu_img {
		margin-left: 0 !important;
	}

	/* .quick_btn{
		background: transparent !important;
		min-width: auto !important;
	} */
	.hide-xs {
		display: none !important;
	}

	/* .quick_btn .text{
		display: none !important;
	}
	img.mb-icon{
		display: block !important;
	} */

	.subscribe {
		margin-top: 40px;
	}

	.h_mobile {
		display: none;
	}

	.v_mobile {
		display: block;
	}

	.wt_btns li {
		display: block;
		width: 100%;
		padding: 0 !important;
	}

	.quick_btn,
	.blockbtn {
		font-size: 10px !important;
		line-height: 21px !important;
	}

	/* .carousel-caption .flex,.carousel-caption .title,.carousel-caption p{
		display: block;
	} */
	.carousel-caption .blockbtn,
	.carousel-caption p {
		margin: 0px 0 !important;
	}

	.carousel-caption .title {
		font-size: 16px !important;
	}

	.carousel-caption p {
		font-size: 13px !important;
		display: none;
	}

	.hero-inner.active .carousel-caption .title,
	.hero-inner.active .carousel-caption .coach {
		transform: translateX(0) !important;
	}

	.carousel-caption .coach a {
		font-size: 14px !important;
		padding: 9px 5px !important;
		top: 6px;
		position: relative;
	}

	.carousel-caption .coach {
		top: -6px !important;
	}

	.owl-buttons .owl-prev,
	.owl-buttons .owl-next {
		text-indent: 0px !important;
		font-size: 0px !important;
	}

	.bread_crumb {
		padding: 4px !important;
	}
}



@media(min-width:1281px) {

	.show-menu .menu-wrap a,
	.show-menu .menu-wrap li {
		opacity: 1;
		transition: opacity .4s .4s linear;
		-ms-transition: opacity .4s .4s linear;
	}
	.mega-sub-menu:hover .mega-menu {
		opacity: 1;
		visibility: visible;
		transition: all .2s linear;
	}
}

@media(max-width:1280px) {

	.main-logo,
	.logo {
		display: none;
	}

	.menu__item-name {
		justify-content: space-between;
	}

	.menu-wrap {
		overflow-y: scroll;
	}

	.hide-mb {
		display: none;
	}

	.react-icons {
		/* background: #202020; */
		min-width: 35px;
		width: 35px;
		height: 35px;
		transform: rotate(0deg) !important;
		/* display: none; */
	}

	.show-menu .menu-wrap a {
		opacity: 1;
		transition: opacity .4s .4s linear;
		-ms-transition: opacity .4s .4s linear;
	}

	div.dropdown-menu {
		position: relative;
		width: 100%;
		top: -8px !important;
		background: #121212;
		padding: 10px 20px !important;
	}

	div.dropdown-menu.open,
	.mega-menu.open {
		display: block;
		opacity: 1;
		visibility: visible;
		z-index: 9999;
	}

	.menu-wrap .social-icons {
		border-top: 1px solid #323232;
		padding-top: 2rem;
		margin: 0 2rem;
	}

	div.mega-menu {
		position: absolute;
		z-index: 999;
		top: 100% !important;
		width: 100% !important;
		background: #202020;
		border: none;
		opacity: 0;
		padding: 10px 20px !important;
		display: block !important;
		z-index: 9;
	}

	.menu-card p,
	div.menu-banner {
		display: none;
	}

	.menu-heading,
	.dropdown-menu li a {
		font-size: 16px !important;
		padding: 2px 0;
		/* font-family: 'D-DIN' !important; */
	}

	div.menu-card {
		margin: 12px 0;
		width: 100%;
	}

	.menu-wrap .menu .menu--adsila {
		display: block !important;
	}

	.menu-wrap {
		padding-top: 0 !important;
	}

	#nav-icon2 {
		display: block !important;
	}

	.desk-menu {
		display: none;
	}

	.mobile-menu {
		display: block !important;
	}

	.mobile-logo {
		display: block !important;
		position: relative;
		top: 3px;
	}

	.logo {
		left: 42%;
		top: -32px;
		z-index: 9;
		opacity: 0;
	}

	/* .menu-wrap a, .menu-wrap li {
		opacity: 0;
	} */
	.icon-list a span,
	.icon-list button span {
		font-size: 2.1em !important;
		padding: .6rem 0 .6rem 0rem !important;
	}

	.menu-wrap a:hover,
	.menu-wrap a:focus {
		color: #000 !important;
	}

	/* .top_bar{
		min-height: 50px !important;
	} */
	.quick_menu {
		padding-left: 0 !important;
	}

	/* .top_bar.affix .bar_bx{
		padding-top: 14px;
	} */
	.mega-sub-menu {
		position: relative;
	}

	.menu-wrap {
		/* opacity: 0; */
		position: fixed;
		z-index: 1001;
		width: 420px;
		height: 103vh;
		background: #000;
		top: 0;
		font-size: 1.15em;
		-webkit-transform: translate3d(-300px, 0, 0);
		transform: translate3d(-150%, -40px, 0);
		-webkit-transition: -webkit-transform 0.3s;
		transition: all 0.5s;
	}

	.menu-wrap:after {
		/* content: " "; */
		display: block;
		position: absolute;
		right: -150px;
		top: 0;
		border-top: 100vh solid rgba(255, 255, 255, .85);
		border-right: 150px solid transparent;
	}

	.menu {

		width: calc(100% - 0);

		/* overflow-y: auto; */
		padding: 9em 3em 3em;
		/* position: fixed; */
		/* z-index: -9; */
	}

	.menu--adsila .menu__item-name::before {
		content: '';
		position: absolute;
		z-index: -1;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 100%;
		display: table-row-group;
		opacity: 1;
		transform: scale3d(0, 1, 1);
		transform-origin: 0% 50%;
		transition: transform 0.8s;
		transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	}

	.menu--adsila .menu__item:hover .menu__item-name::before,
	.menu--adsila .menu__item:focus .menu__item-name::before,
	.menu--adsila .menu__item:hover .menu__item-label::before,
	.menu--adsila .menu__item:focus .menu__item-label::before {
		transform: scale3d(1, 1, 1);
	}

	.menu--adsila .menu__item:hover .menu__item-label,
	.menu--adsila .menu__item:focus .menu__item-label {
		transform: translate3d(0, 0, 0);
	}

	.menu--adsila .menu__item:hover .menu__item-label::before,
	.menu--adsila .menu__item:focus .menu__item-label::before {
		transform-origin: 0% 50%;
		transition-timing-function: ease;
	}
}


@media (min-width:1900px) {
	footer {
		background: #000000;

	}

	.pre_footer {
		padding: 4vw 12vw !important;
	}

}

/* @media (min-width:1199px){
	
}
 */


@media (min-width:768px) and (max-width:991px) {
	.carousel-caption {
		padding: 0px 2px 0 25px !important;
	}
}

@media (min-width:768px) and (max-width:1280px) {
	.top_bar {
		padding: 15px 30px !important;
	}

	.menu .menu__item {
		padding: 10px 5px 10px 5px !important;
	}
}




@media(max-width: 1800px) {
	.desk-menu .menu a span {
		font-size: 1.1em;
	}

	.btm_footer {
		padding: 2vw 6vw !important;
	}

	.triangle-top {
		transform: translateX(110px) !important;
	}
}

@media (min-width:1800px) {
	.icon-list a span {
		padding: 0 0 0 2rem !important;
		font-size: 1vw !important;
	}
}

@media (min-width:2100px) {
	/* .menu-wrap	{
 	width: 530px;
 } */
}
@media (max-height:700px) {
	div.mb_img {
		height: unset;
	}
}
@media (min-width:380px) and (max-height:800px) {
	div.mb_img {
		height: unset;
	}
}


